@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
 .fb-but, .fb-but:hover, .twitter-but, .twitter-but:hover, .pinterest-but, .pinterest-but:hover, .google-but, .google-but:hover, .youtube-but, .youtube-but:hover, .linkedin-but, .linkedin-but:hover, .rss-but, .rss-but:hover, .instagram-but, .instagram-but:hover {
 background-image: url(images/social-buttons@2x.png);
 background-size: 264px 60px;
}
 span.twitter-byline {
 background-image: url(images/twitter@2x.png);
 background-size: 12px 10px;
}
.lbx_content, .lbx_overlay {
display: none!important;
}
}
 @media(max-width:1002px) {
.popular-posts-bottom .wpp-thumbnail {
	float: none;
	width: 100%;
	height: auto;
}
.popular-posts-bottom .wpp-post-title {
	color: #333;
	padding: 0 0 8px;
}
}
